{
  "loginForm": {
    "title": "ورود/ثبت‌نام",
    "description": "لطفا برای شروع شماره موبایل/ایمیل خود را وارد کنید.",
    "emailOrPhoneLabel": "شماره موبایل/ایمیل",
    "submitButton": "ورود/ثبت‌نام",
    "loginWithGoogle": "ورود با گوگل",
    "emailIsInvalid": "ایمیل وارد شده نامعتبر میباشد",
    "phoneNumberIsInvalid": "شماره وارد شده نامعتبر میباشد",
    "thisFieldIsRequired": "این فیلد الزامی است",
    "googleAuthenticationFailed": "ورود با گوگل با خطا مواجه شد",
    "persian": "فارسی (Fa)",
    "english": "انگلیسی (En)",
    "accountInfo": "{{year}}-هارمونی اکانت ©"
  },
  "verify": {
    "verify": "اعتبارسنجی",
    "a4DigitVerificationCodeHasBeenSentToYourBobileNumberPleaseEnterIt": "کد تایید ۴ رقمی به شماره موبایل شما ارسال شد. لطفا آن را وارد کنید.",
    "confirmAndLogin": "تایید و ورود",
    "confirmAndContinue": "تایید و ادامه",
    "thereIsNoAccountWithThisNumberA4DigitVerificationCodeHasBeenSentToThisNumberToCreateANewAccount": "حساب کاربری با این شماره وجود ندارد. برای ساخت حساب جدید، کد تایید ۴ رقمی برای این شماره ارسال گردید.",
    "a4digitVerificationCodeHasBeenSentToYourEmailAddressPleaseEnterIt": "کد تایید ۴ رقمی به شماره ایمیل شما ارسال شد. لطفا آن را وارد کنید.",
    "thereIsNoAccountWithThisEmailAddressA4DigitVerificationCodeHasBeenSentToThisEmailAddressToCreateANewAccount": "حساب کاربری با این ایمیل وجود ندارد. برای ساخت حساب جدید، کد تایید ۴ رقمی برای این ایمیل ارسال گردید.",
    "theVerificationCodeIsIncorrect": "کد تایید اشتباه می باشد",
    "youHaveSuccessfullyLoggedIn": "با موفقیت وارد شدید",
    "youHaveSuccessfullySignedIn": "ثبت نام با موفقیت انجام شد",
    "resendCodeIn": "ارسال مجدد کد تا",
    "moreMinute": "دقیقه دیگر",
    "resendCode": "ارسال مجدد",
    "loginWithPassword": "ورود با رمز"
  },
  "completeSignUp": {
    "completeSignUp": "تکمیل ثبت نام",
    "emailHasBeenSuccessfullyVerifiedPleaseEnterYourContactNumberToContinue": "ایمیل {{ email }} با موفقیت تایید شد. برای ادامه لطفا شماره تماس خود را وارد کنید",
    "phoneNumber": "شماره تماس"
  },
  "enterPassword": {
    "loginWithPassword": "ورود با رمز",
    "enterThePasswordYouSetForYourAccount": "رمز ورودی که برای اکانت خود تعیین کردید را وارد کنید",
    "loginPassword": "رمز ورود",
    "loginWithOneTimeCode": "ورود با کد یکبار مصرف",
    "iForgotMyPassword": "رمز ورودم را فراموش کردم"
  },
  "forgetPassword": {
    "forgetPassword": "فراموشی رمز",
    "pleaseEnterYourMobileNumberEmailToRecoverYourPassword": "لطفا برای بازیابی رمز عبور شماره موبایل/ایمیل خود را وارد کنید.",
    "anEmailContainingARecoveryCodeHasBeenSentToThisEmailAddress": "یک ایمیل حاوی کد بازیابی به این ایمیل ارسال شد",
    "anCodeContainingARecoveryCodeHasBeenSentToThisPhoneNumber": "یک کد بازیابی به این شماره ارسال شد",
    "confirm": "تایید",
    "changePassword": "تغییر رمز عبور",
    "createANewPassword": "یک رمز عبور جدید ایجاد کنید",
    "newPassword": "رمز عبور جدید",
    "includingANumber": "شامل عدد",
    "atLeast8Characters": "حداقل ۸ حرف",
    "containsAnUppercaseAndLowercaseLetter": "شامل یک حرف بزرگ و کوچک",
    "ContainsASymbol": "شامل علامت (!@#$%&*^)",
    "confirmPassword": "تکرار رمز عبور",
    "passwordChangedSuccessfully": "رمز عبور با موفقیت تغییر یافت"
  },
  "accountCreated": {
    "yourHarmonyAccountHasBeenSuccessfullyCreated": "حساب هارمونی شما با موفقیت ایجاد شد",
    "yourAccountInformationCanBeChangedThrough": "اطلاعات حساب شما از طریق ",
    "yourAccountInformationCanBeChangedThroughEnd": " قابل تغییر می باشد",
    "accountSettings": "تنظیمات حساب",
    "harmonyClub": "هارمونی کلاب",
    "encourageYourBusinessCustomersToMakeRepeatPurchasesBySendingThemDiscountCodesAndPoints": "با ارسال کد تخفیف و امتیاز به مشتریان کسب و کارتان آنها را به خرید مجدد ترغیب کنید  ",
    "redirectingTo": "در حال انتقال به",
    "redirecting": "درحال انتقال..."
  }
}